/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body {font-family: "Open Sans", Arial, Helvetica, sans-serif !important;}
.rtl .fusion-title  .title-heading-right{text-align:right !important;}.rtl .fusion-title .title-heading-left{text-align:left !important;}/*hide/show phone on device*//*desktop*/

.fusion-copyright-notice a.one, .fusion-copyright-notice a.two {display:none;}
.fusion-secondary-header {display:none !important;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a {display:none;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a.fusion-facebook {display:inline-block;}
.btopdiv {display:none;}
.mobilesliderhome {display:none !important;}
.rtl .fusion-layout-column.leftsbox { float: left;}
.rights {display:none !important;}
.infmbut {display:none;}
.infslider.fusion-layout-column {display:none !important;}
.fusion-text h3.infh3  {margin:0 0 20px 0 !important;}
.inclsli .fusion-text {display:none !important;}
.fusion-text.dhide {display: none;} 
.fusion-text.colmtitle {display: none;} 
.morenorm {display: none;} 
.imgrside .imgsh { display:none;}
.imgrside .ls-container { display:none;}
.title.alesticot {display:none !important;}
.fusion-layout-column .alesmtop { display:none;}
.fusion-text.alestbutt {display:none !important;}
.fusion-text.alesimgt {display:none !important;}
.leftsbox.alestmid .alesstitle {display:none !important;}
.alestmid .ls-wp-container {display:none !important;}
.alestmid .fusion-text { text-align: right !important;}
.alestmid .fusion-layout-column .fusion-column-wrapper { text-align: right !important;}
.mobilemenu {display:none;}
.clr {clear:both;}

.externalmobile, .bottom_menu_mo{ display:none;}
.page-template-100-width .mnmid {direction:rtl;}
#ls-global .mnmid .ls-direction-fix {direction:rtl !important;}
.mnmid .ls-wp-container { display:none;}
.mnmid .mobytube { display:none;}
.alestmid .mobytube { display:none;}
.mnmid .mnimg{display:none;}
.mntext {display: none;}
.fusion-main-menu>ul>li.msnav, .fusion-main-menu>ul>li.msnav2, .fusion-main-menu>ul>li.msnav3, .fusion-main-menu>ul>li.msnav4 {display:none !important;}
.fusion-mobile-nav-item.msnav, .fusion-mobile-nav-item.msnav2, .fusion-mobile-nav-item.msnav3, .fusion-mobile-nav-item.msnav4 {display:none !important;}
.fusion-main-menu > ul > li.mmenu {display:none !important;}

/*---- Cornice Gallery Page --------*/
.cornic_gallery {padding:40px 0 20px 0;}
.cornic_gallery h1 {font-family: "Open Sans", Arial, Helvetica, sans-serif; font-weight: 700; line-height: 1; letter-spacing: 0px; font-style: normal; margin:0 0 20px 0; font-size:40px;}
.cgalul {display:block; margin:0px -10px; padding:0px; font-size:0px;}
.cgalul li {display:inline-block; vertical-align:top; padding:0px 10px; margin:0 0 20px 0; width:25%;}
.cgalul li a {display:block;}
.cgalul li img {max-width:100%; display:block; margin:0 auto; border:0px;}
.cgalpopup {position:fixed; top:0px; right:0px; width:100%; height:100%; background:rgba(0,0,0,0.9); z-index:99999; display:none;}
.cgalpopupinner { position:absolute; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); right:0px; left:0px; width:80%; text-align:center; margin:0 auto;}
.cgalpimg { display:inline-block; position:relative;}
.cgalpimg img { width:auto; max-height:80vh;}
.cgalclose {position:absolute; top:-24px; right:-24px; color:#fff; cursor:pointer; font-size:30px; font-family: cursive;}
.sloaderimg {display:none;}
.coniframe iframe {display:block; width:100%; height:450px;}

.mineralmobiletitle {display:none;}
.fusion-copyright-notice a {font-size:13px !important;}
.fusion-copyright-notice .callNow { padding-top:0px; width:200px; background:none !important;}
.fusion-copyright-notice .callNow a  {font-size:1.4em !important; line-height:1;}
.fusion-text.con .callNow { padding-top:0px !important; float:none !important; width:auto !important; background:none !important;}

@media screen and (min-width: 1025px) { 	.hideMob{display:none;visibility:hidden;}	.con.callNow {background:none !important;} .callNow{font-size:1.4em;text-align:left;direction:rtl;color:#ffffff;padding-top:2em;width:50%;float:left;}	.callNow a{color:#ffffff;}	.callNow a:hover{color:#ffffff;}	/*.callNow .pipe{float:left;}*/}/*mobile*/

@media screen and (max-width: 1050px){
.fusion-logo-right .fusion-logo {width:160px;}
.rtl .fusion-header-v1 .fusion-main-menu > ul > li, .rtl .fusion-header-v2 .fusion-main-menu > ul > li, .rtl .fusion-header-v3 .fusion-main-menu > ul > li, .rtl .fusion-header-v4 .fusion-main-menu > ul > li, .rtl .fusion-header-v5 .fusion-main-menu > ul > li, .rtl .fusion-header-v7 .fusion-main-menu > ul > li {padding-left:14px !important;}	
.fusion-main-menu > ul > li > a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {font-size:15px !important;}
.fusion-main-menu {padding:20px 0 0 0;}
}

@media screen and (max-width: 1024px) {	.hideDesk{display:none;visibility:hidden;}	.callNow{font-size:1.4em;color:#ffffff;background-color:#515050;text-align:center;}	.callNow a{color:#ffffff;}	.fusion-selector-down{width:100% !important;}	.fusion-selector-down:before{float:left !important;margin-left:10px !important; font-size:34px;}}/* For correct SVG scaling */.style-svg {       max-width: 100% !important;       height: 100% !important;}/*.fusion-contact-info{margin-left:4.5em;}*//*.fusion-contact-info a{color:#000000 !important;}*/#text{color:#ffffff;text-align:right;direction:rtl;}.fusion-header-v1{box-shadow: 0px 10px 10px #888888;}
/* menu *//*@media screen and (max-width: 1400px) {
.fusion-main-menu{margin-right:0.5em;}}
@media screen and (min-width: 1400px) {
.fusion-main-menu{margin-left:5em;}
}*/
/* menu *//*.menu-item-has-children:foucs{fusion-megamenu-wrapper:display:block;}*/.current-page-ancestor a .menu-text{color:#f23400 !important;}
.noshow{display:none;} /* hide label for search input */
/* titlebar */.fusion-page-title-bar{border:none !important}
/* home */.fusion-content-boxes .content-box-column .content-wrapper .content-container{padding:5px;color:#000000;}@media screen and (max-width: 1400px) {
.imageChange img{width:70% !important;height:auto;}
.redline img{width:70%;height:auto;}.home .fusion-row #content{display:none;visibility:hidden;}
.fusion-mobile-selector span {font-weight:bold;}
.fusion-copyright-notice .callNow {width:auto;}
}
@media screen and (min-width: 1400px) {.imageChange img{width:100%;height:auto;}
.redline img{width:100%;height:auto;}
}
.homeButtons{margin-top:-8em;}.changeBG{position:absolute;color:#ffffff;text-align:center;margin:0 auto 0 auto;z-index:999999;}
.imageInfo{
width:100%;
max-width:820px;
height:auto;
z-index:999;
position:absolute;
display:none;
margin:0 auto 0 auto;
}
.imageChange{float:left;margin:0 0px 0 0px;cursor:pointer;}
.redline{float:left;margin:10px 0px 0 0px;}
.upImg{width:100%;height:auto;}
.upText{font-size:2em;line-height:1;float:right;text-align:right;padding:10px;}
#info1{}
#info2{}
#info3{}
#info4{}/*pages*/.titleH1Product h1{color:#e6e6e3 !important;opacity:0.7;font-size:5em !important;text-shadow: 2px 2px #070707;line-height:1.2 !important;margin-bottom:0.8em !important;}/*rgba(230,230,227,0.7)*//*flip box*/.fusion-flip-boxes{margin-bottom:0 !important;}.flip-box-inner-wrapper{margin-bottom:0 !important;}.flip-box-inner-wrapper .flip-box-front-inner{margin-top:0 !important;box-shadow:5px 5px 5px #e3e3e3 !important;}@media screen and (min-width: 1025px) {.flip-box-inner-wrapper .flip-box-front-inner .flip-box-image img{width:370px !important;height:200px !important;}}@media screen and (max-width: 1024px) {.flip-box-inner-wrapper .flip-box-front-inner .flip-box-image img{width:100% !important;height:auto !important;}	}.flip-box-back-inner{margin-top:0 !important;box-shadow:5px 5px 5px #e3e3e3 !important;}@media screen and (min-width: 1025px) {.flip-box-inner-wrapper .flip-box-back-inner img{width:370px !important;height:200px !important;}}@media screen and (max-width: 1024px) {.flip-box-inner-wrapper .flip-box-back-inner img{width:100% !important;height:auto !important;}}@media screen and (max-width: 1024px) {/*fix padding for mobile*/.nonhundred-percent-fullwidth{padding-right:20px !important;padding-left:20px !important;}.hundred-percent-fullwidth{padding-right:20px !important;padding-left:20px !important;padding-top:20px !important;background-color:rgba(255,255,255,0.5) !important;}.rightSideMenu .fusion-column-wrapper{padding:5px !important;background-color:rgba(255,255,255,0.5) !important;}/**/.leftSideMenu .fusion-column-wrapper {}}@media screen and (min-width: 1024px) {.fusion-one-half{padding-right:1%;padding-left:1%;}}
/*team*/.teamWindow{background-color:rgba(171,173,174,0.5);padding:10px;margin:5px;}
.sideMenuImgBtn{}@media screen and (min-width: 1024px) {.topPageBG{	}}
.fusion-imageframe img{margin:5px 0 5px 0;position:relative;}.rightSideMenu a{color:#000000;}
/**/table{border-spacing: 5px;border-collapse: collapse;}table tr td{padding: 5px;}.noBorder table{border:none !important;}
/* plate */.plate{cursor:pointer;}.centerTextAndImage{text-align:center;}/*ifrmae*/.videoWrapper {	position: relative;	padding-bottom: 56.25%; /* 16:9 */	padding-top: 25px;	height: 0;}.videoWrapper iframe {	position: absolute;	top: 0;	right: 0 !important;	width: 100%;	height: 100%;}
/* top menu selected link */
/* sitemap */.page-id-273 .page-list  li{padding:5px 0 5px 0;}.page-id-273 .page-list  li a{font-size:1.3em;}/* titlebar */.entry-title{margin-right:10px !important;}/* sidebar */.sidebar ul{}.sidebar ul li{}.sidebar ul li a{color:#000000 !important;}.sidebar ul li a:before{content: '' !important;}.sidebar ul li:hover{}.sidebar ul li.current-menu-item a{color:#f33500 !important;}.sidebar ul li.current-menu-item{}.sidebar ul li a:hover{color:#f33500 !important;}
/* shortcode menu */.shortcode_menu .current-menu-item a{color:#f33500 !important;}div.widget_nav_menu div.heading{padding-top:15px;}div.widget_nav_menu div.heading h4{font-size:2em;border-bottom:solid 2px #ff0000;padding-right:15px;}
.fusion-toggle-heading{color:#000000;}
/* beton */.betonPicPadd{padding:5px;}
/* form */.quiz-955 .wpcf7-quiz-label {direction: ltr;unicode-bidi: embed;}/* video lightbox */#cboxCurrent{display:none !important;}
/* cornices */.homePicGrey img:hover{
filter: grayscale(1);
	-webkit-filter: grayscale(1);
	-moz-filter: grayscale(1);
	-o-filter: grayscale(1);
	-ms-filter: grayscale(1);
}
/* decorative elements and cladding page */.pina{margin-top:0.5em;}.elements_config{margin-top:6em;}.pipe{margin-top:12em;}.panel_wall{margin-top:2em;}.decoboard{margin-top:0.5em;}
/* flip box */.flip-box-front .flip-box-front-inner{box-shadow: 10px 10px 12px #838080;}.flip-box-back	.flip-box-back-inner{box-shadow: 10px 10px 12px #838080;}
/* accordion slider *//* set accordion slider direction to ltr to overwrite the rtl bug */.accordion-slider {     direction: ltr;}/*#accordion-slider-1{direction:ltr;}#accordion-slider-2{direction:ltr;}*/
/* fix accordion linked images display */
.accordion-slider img {
    opacity: 1 !important;
}
.accordion-slider br {
    display: none;
}
/*footer*/@media screen and (min-width: 1000px) {.fusion-copyright-notice{width:79%;}.fusion-social-links-footer{width:20%;}}/*Copyright Text*//*.copyPadd{padding:0 1em 0 1em;}*//*main form*/.mainForm{}.mainFormRow{margin-bottom:10px;}

@media screen and (max-width: 640px){
.fusion-selector-down:before {font-size:50px;}	
.callNow {display:none;}
.fusion-logo-right .fusion-logo {float:left !important;}
.fusion-mobile-selector {width:100px !important;}
.fusion-mobile-nav-holder {float:right !important; margin:-57px 0 0 0 !important;}	
.fusion-header {padding-top:0px !important; padding-bottom:0px !important; padding-left:20px !important; padding-right:20px !important;}
.fusion-mobile-selector {background-color:inherit !important; border:0px !important; color:#ffff !important; text-align:left !important;}
.fusion-selector-down {border:0px !important;}
.fusion-selector-down:before {float:right !important;}
.fusion-mobile-selector span {margin:0px !important; font-size:15px;}
.fusion-mobile-nav-holder>ul {position:absolute; top:88px; width:100%; z-index:999; right:0px; border:0px !important; padding:34px 30px; background-color:#dedee0 !important; min-height:calc(100vh - 176px) !important; text-align:center;}
.fusion-mobile-current-nav-item > a, .fusion-mobile-nav-item a:hover, .fusion-mobile-nav-item.current-menu-item > a { background-color:#dedee0 !important;}
.fusion-mobile-nav-item a { background-color:#dedee0 !important; border:0px !important; line-height:30px !important; height:30px !important; font-family: "Open Sans", Arial, Helvetica, sans-serif !important;}
.fusion-mobile-nav-item { border-top:1px solid #bdbec1 !important; border-bottom:1px solid #bdbec1 !important;}
.fusion-mobile-nav-item.dmenu {display:none !important;}
.fusion-main-menu > ul > li.fusion-mobile-nav-item.mmenu {display:block !important;}
.fusion-open-submenu:before {font-size:18px !~important;}
.fusion-open-submenu {font-size:14px !important; height:30px !important; line-height:30px !important; width:35px !important;}
.fusion-mobile-nav-item a, .fusion-mobile-nav-holder > ul > li.fusion-mobile-nav-item > a {font-size:18px !important; padding-left:35px; font-weight:bold !important;}
span.menu-text {position:relative;}
span.menu-text:after {position:absolute; content:'-'; margin-left:2px; color:#333333; right:-6px;}
.hesperiden.tparrows:before {font-size:16px !important; line-height:30px !important;}
.hesperiden.tparrows.tp-rightarrow {width:35px !important; height:35px !important; transform:matrix(1, 0, 0, 1, -46, -20) !important; background:url(images/harrowright.png) no-repeat center center !important; opacity:1; visibility:visible; background-size:cover !important;}
.hesperiden.tparrows.tp-leftarrow {width:35px !important; height:35px !important; transform:matrix(1, 0, 0, 1, 10, -20) !important; background:url(images/harrowleft.png) no-repeat center center !important; opacity:1; visibility:visible; background-size:cover !important;}
.hesperiden.tparrows:before {display:none;}
.fusion-header {background-color:#1d1d1b !important;}
.fusion-footer-copyright-area { background-color:#231f20 !important; padding: 20px 20px 21px 20px !important;}
.fusion-copyright-notice a.one, .fusion-copyright-notice a.two {display:inline-block; vertical-align:top; background:#f03f23; width:163px; color:#fff !important; margin:0 10px; line-height:46px; position:relative; border-radius:3px; -webkit-border-radius:3px; text-align:right; font-size:20px;}
.fusion-copyright-notice a.one { padding:0 28px;}
.fusion-copyright-notice a.two { padding:0 24px;}
.fusion-copyright-notice a.two:after {position:absolute; width:29px; height:29px; background:url(images/phicon.png) no-repeat; content:''; top:10px; left:18px; background-size:cover;}
.fusion-copyright-notice span.copyPadd {display:none;}
.fusion-social-networks.boxed-icons .fusion-social-network-icon {margin:0 7px 0 7px !important;}
.fusion-body .fusion-page-title-bar {display:none !important;}
.fusion-header-v1 {box-shadow:none !important;}
.fusion-modal h1, .fusion-post-content h1, .fusion-widget-area h1, .post-content h1, .title h1 { color:#58585a;}
.fusion-footer-widget-area, .fusion-page-title-bar, .fusion-secondary-header, .fusion-sliding-bar-position-bottom .fusion-sliding-bar, .fusion-sliding-bar-position-top .fusion-sliding-bar, .header-v4 #small-nav, .header-v5 #small-nav, .sticky-header .sticky-shadow, .tfs-slider .slide-content-container { padding-left:30px !important; padding-right:30px !important;}
#main, .fusion-footer-copyright-area {padding-left:20px !important; padding-right:20px !important;}
.nonhundred-percent-fullwidth { padding-left:0px !important; padding-right:0px !important; padding-top:0px !important; margin-top:0px !important;}
#main, .wrapper_blank #main {background:#dedee0 !important;}
.rtl .fusion-accordian .panel-title .fusion-toggle-icon-wrapper {position:relative; top:-8px;}
.fusion-accordian .panel-body { padding:8px 0 13px !important;}
.rtl .fusion-accordian .panel-title .fusion-toggle-heading {margin-right:15px !important; margin-left:10px !important; font-size:17px; line-height:18px; color:#58585a;}
.fusion_builder_column_1_1  .title.fusion-title {margin-bottom:0px !important;}
.width-100 .nonhundred-percent-fullwidth {margin:0px !important;}
.fusion-button.button-1, .fusion-button.button-2 {width:70% !important; border:2px solid #fff !important;}
.fusion-body .fusion-layout-column .colbut1 {width:70% !important;}
.fusion-body .fusion-layout-column .colbut2 {width:70% !important;}
.hundred-percent-fullwidth {background-color:inherit !important;}
#main {padding-top:20px !important; padding-bottom:0px !important;}
.fusion-modal h1, .fusion-post-content h1, .fusion-widget-area h1, .post-content h1, .title h1 { color:#58585a !important; margin:0px 0 10px 0 !important;}
.title.spaceh h1 {margin:0 0 10px 0!important;}
.hundred-percent-fullwidth { padding-right:0 !important; padding-left:0 !important;}
.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center, .fusion-title.fusion-title-center.sep-underline .title-heading-center {text-align:right !important;}
.post-content p {text-align:right !important; font-size:18px; line-height:24px; margin:0 0 12px 0;}
.fusion-button-wrapper.fusion-aligncenter {text-align:right !important;}
#main .post h2, .fusion-modal h2, .fusion-post-content h2, .fusion-title h2, .fusion-widget-area h2, .post-content h2, .search-page-search-form h2, .title h2 { color:#58585a !important; padding:0 0 5px 0;}
.fusion-author .fusion-author-title, .fusion-modal h3, .fusion-post-content h3, .fusion-title h3, .fusion-widget-area h3, .person-author-wrapper span, .post-content h3, .project-content h3, .sidebar .widget h3, .title h3 { color:#58585a !important;}
.title.fusion-title-size-three { margin-bottom:0 !important;}
body.has-sidebar #content .centerTextAndImage.fusion-layout-column {margin:50px 0 0 0 !important;}
#main .sidebar {padding:0px 5px 40px 5px !important;}
.sidebar .widget .heading h4, .sidebar .widget .widget-title { color:#58585a !important; padding:0 0 2px 0 !important;}
div.widget_nav_menu div.heading h4 { border-bottom: solid 2px #58585a !important; font-size:20px !important; padding-right:0 !important;}
.sidebar ul li {padding:10px 0 !important; border-bottom: solid 1px #58585a !important;} 
.sidebar ul li a { color:#58585a !important; font-weight:bold; display:block !important; position:relative; padding:0 0 0 30px;}
.sidebar ul li a:after {position:absolute; content:''; background:url(images/sidebararrow.png) no-repeat; width:11px; height:19px; left:9px; top:0px;}
.sidebar ul li.current-menu-item a:after {background:url(images/sidebararrowhover.png) no-repeat;}
.sidebar ul li a:hover:after {background:url(images/sidebararrowhover.png) no-repeat;}
.sidebar .widget { margin-bottom:10px !important;}
.shortcode-map.fusion-google-map {margin:0 0 30px 0;}
.fusion-body .fusion-layout-column.whitebg {/*background:#fff !important;*/ margin:0 !important; padding:0 10px !important;}
#layerslider_15 {margin: 20px 0 !important;}
.fusion-secondary-header {display: none !important; background:#231f20 !important; padding:0px !important;}
.fusion-header-v2 .fusion-secondary-header {border:0px !important;}
.fusion-secondary-header .fusion-alignleft { margin:0px !important;}
.fusion-secondary-header .fusion-alignleft .fusion-social-links-header a { background:none !important; border:0px !important; padding:0px !important; width:auto !important;}
.fusion-secondary-header .fusion-social-links-header {position: fixed; top:5px; right:20px; z-index:999;}
.home .fusion-header-wrapper {position:fixed; width:100%; z-index:999; top:0px; left:0px;}
.fusion-social-links-footer {display:none !important;}
.fusion-copyright-notice {padding:0 !important;}
.btopdiv { margin:30px 0 40px 0; padding-bottom:20px; border-bottom: solid 2px #58585a; display:block;}
.page-template-default .btopdiv { margin:30px 0 30px 0;}
.btopdiv a {display:inline-block;}
.ls-v5 .ls-bottom-slidebuttons a {width:15px !important;}
.fusion-content-widget-area #nav_menu-19 { padding:10px 30px 40px 30px !important;}
.fusion-content-widget-area #nav_menu-19 li { padding:10px 0 !important; border-bottom:solid 1px #58585a !important;}
.fusion-content-widget-area #nav_menu-19 li a { color:#58585a !important; font-weight:bold; display:block !important; position:relative; padding:0 0 0 30px;}
.fusion-content-widget-area #nav_menu-19 li a:after {position:absolute; content:''; background:url(images/sidebararrow.png) no-repeat; width:11px; height:19px; left:9px; top:0px;}
.fusion-content-widget-area #nav_menu-19 li a:hover:after {background:url(images/sidebararrowhover.png) no-repeat;}
.fusion-content-widget-area #nav_menu-19 li a:before {display:none;}
.fusion-content-widget-area #nav_menu-19 li.current-menu-item a:after {background:url(images/sidebararrowhover.png) no-repeat;}
.fusion-content-widget-area #nav_menu-19 li.current-menu-item a, .fusion-content-widget-area #nav_menu-19 li a:hover {color:#f33500 !important;}
.fusion-content-widget-area .widget.widget_nav_menu { padding:10px 30px 0px 30px !important;}
.fusion-content-widget-area .widget.widget_nav_menu li { padding:3px 0 !important; border-bottom:solid 2px #58585a !important;}
.fusion-content-widget-area .widget.widget_nav_menu li a { color:#58585a !important; font-weight:bold; display:block !important; position:relative; padding:0 0 0 30px;}
.fusion-content-widget-area .widget.widget_nav_menu li a:after {position:absolute; content:''; background:url(images/sidebararrow.png) no-repeat; width:11px; height:19px; left:9px; top:1px;}
.fusion-content-widget-area .widget.widget_nav_menu li a:hover:after {background:url(images/sidebararrowhover.png) no-repeat;}
.fusion-content-widget-area .widget.widget_nav_menu li a:before {display:none;}
.fusion-content-widget-area .widget.widget_nav_menu li.current-menu-item a:after {background:url(images/sidebararrowhover.png) no-repeat;}
.fusion-content-widget-area .widget.widget_nav_menu li.current-menu-item a, .fusion-content-widget-area #nav_menu-19 li a:hover {color:#f33500 !important;}
.fusion-fullwidth.fullwidth-box.fusion-parallax-none.topPageBG.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {display:none;}
body.page-template-default.has-sidebar #content {margin-bottom:0px !important;}
.mobilesliderhome {display: block !important;}
#sliders-container {display: none !important;}
.home .fusion-row #content {display: block !important;}
.fusion-footer { position:fixed; bottom:0px; left:0px; width:100%; z-index:999;}
.home main#main * {margin-bottom:0px !important;}
#main {padding-bottom:100px !important; min-height:calc(100vh - 176px);}
.home #main {padding-bottom:0px !important; padding-top:0px !important;}
.page-template-default #main ol {padding:0 20px 0 0;}
.decoline_wrap {margin:0 0 20px 0 !important;}
.fusion-secondary-header .fusion-alignleft .fusion-social-links-header a.custom {top:-1px !important;}
.thanky {text-align:center !important;}
.thanky .fusion-text {margin:20px 0 !important;}
.thanky .fusion-button.button-1 {width:auto !important;}
.thanky .fusion-button-wrapper.fusion-aligncenter {text-align:center !important;}
.rights {display: block !important;}
.infmbut {display: block; text-align:right; padding:0px 20px; background:#e67e22; background-size:cover; width:288px; line-height:47px; color:#fff; border:2px solid #fff;}
.infmbut.infmbutn { line-height:normal; padding:10px 20px;}
.infmbut:hover {background:#d35400; background-size:cover; color:#fff; text-decoration:none;}
.fusion-body .fusion-layout-column.mhide { display:none !important;}
.infslider.fusion-layout-column {display: block !important;}
.fusion-text h3.infh3 { font-size:24px !important; line-height:24px !important; margin:0 0 15px 0 !important;}
.inftext .title {margin-bottom:0px !important;}
.infbot { border-top:2px solid #58585a; border-bottom:2px solid #58585a; padding:32px 0 0 0; margin:48px 0 12px 0;}
.post-content .infbot p { margin:0 0 18px 0;}
.infslider .fusion-text p { margin:0px; font-size:22px; font-weight:bold; margin:0 0 15px 0;}
.fusion-layout-column.infslider {border-bottom:2px solid #58585a; padding:0 0 20px 0;}
.infslider .ls-v6 .ls-bottom-slidebuttons a, .infslider .ls-v6 .ls-nav-sides {width:5px !important; height:5px !important;}
.fusion-title.title {margin-bottom:0px !important;}
.mhide .title-heading-right{display:none;}
.inclsli .fusion-text p { margin:0px; font-size:20px; font-weight:bold; margin:0 0 15px 0;}
.fusion-layout-column.inclsli {border-bottom:2px solid #58585a; padding:0 0 20px 0;}
.inclsli .fusion-text {display: block !important;}
.colh2 h2 { font-size:24px !important; line-height:24px !important; margin:0 0 15px 0 !important;}
.fusion-text.dhide {display:block;}
.catalogtext .rmore {margin-top:12px;}
.rmore { color:#fff !important; display:inline-block; border-radius:3px; -webkit-border-radius:3px; background:#f03f23 !important; line-height:30px; text-align:center; padding:0 21px; margin:0 0 20px 0;}
.rmore1 { color:#fff !important; display:inline-block; border-radius:3px; -webkit-border-radius:3px; background:#f03f23 !important; line-height:30px; text-align:center; padding:0 21px; margin:12px 0 20px 0;}
.showmore1 {display:none;}
.showmore1.topen1 {display:block;}
.rmhide {display:none !important;}
.fusion-text.mhide {display:none;}
.showmore {height: 0px; visibility: hidden; opacity: 0;}
.showmore.topen { height: auto;  visibility: visible; opacity: 1;}
.fusion-text.colmtitle { display:block; margin:30px 0 0 0;}
.fusion-text.colmtitle p {font-size:18px !important; font-weight:bold !important; color:#58585a !important; margin:0 0 12px 0 !important;}
.fusion-body .fusion-layout-column .colbut1 { margin-bottom:0px !important;}
.colbut1 .fusion-button.button-1, .colbut2 .fusion-button.button-2 {width:100% !important; padding:9px 20px 9px 20px !important;}
.morenorm {display:block; text-align:right; direction:rtl;}
.phide {display:none !important;}
.morenorm.fusion-content-widget-area .widget {margin-bottom:0px !important;}
.imgrside .imgsh { display: block;}
.imgrside .ls-container { display: block; border-bottom: 2px solid #58585a; padding: 0 0 20px 0; margin-bottom:20px !important;}
.imgrside .fusion-text.imgsh p {font-size: 20px; font-weight: bold; margin: 0 0 15px 0;}
.imgrside .ls-v6 .ls-bottom-slidebuttons a, .imgrside .ls-v6 .ls-nav-sides {width:5px !important; height:5px !important;}
.imgrside .fusion-imageframe {background:#fff; padding:0 10px;}
.imgrside .fusion-separator.sep-none {display:none;}
.imgrside .fusion-sep-clear {display:none;}
.fusion-text.imgsh {border-top:2px solid #58585a; padding:20px 0 0 0; margin:30px 0 0 0;}
#sidebar div.widget_nav_menu div.heading { padding-top:0 !important;}
.title.alesticot {display: block !important;}
.title.alesticot h1 {margin: 0 0 10px 0; font-size: 26px !important; line-height: 26px !important;}
.fusion-layout-column .alesmtop { display:block;}
.fusion-layout-column .alesmtop .fusion-imageframe {display:block;}
.fusion-layout-column .alesmtop img {margin:0 auto;}
.fusion-title.title h2.title-heading-right {margin:0 0 10px 0; font-size:20px !important; line-height:26px !important;}
.fusion-text.alestbutt {display: block !important;}
.fusion-text.alestbutt p {font-size: 18px !important; font-weight: bold !important;  color: #58585a !important; margin: 0 0 10px 0 !important;}
.fusion-text.alesimgt {display:block !important;}
.fusion-text.alesimgt p {font-size: 18px !important; font-weight: bold !important;  color: #58585a !important; margin: 0 0 10px 0 !important;}
.leftsbox.alestmid .alesstitle {display:block !important; border-top:2px solid #58585a; padding:15px 0 0 0; margin:50px 0 0 0;}
.leftsbox.alestmid .alesstitle p {font-size: 18px !important; font-weight: bold !important;  color: #58585a !important; margin: 0 0 15px 0 !important;}
.alestmid .ls-wp-container {display:block !important; border-bottom: 2px solid #58585a; padding: 0 0 20px 0; margin-bottom:20px !important;}
.alestmid .ls-v6 .ls-bottom-slidebuttons a, .alestmid .ls-v6 .ls-nav-sides {width:5px !important; height:5px !important;}
.alestmid .fusion-sep-clear {display:none;}
.alestmid .fusion-separator.sep-non {display:none;}
.page-template-100-width-colored .widget.widget_nav_menu { display:none !important;}
.mobilemenu {display: block; padding:0 10px;} 
.mobilemenu h3 { font-size:22px; color:#58585a; margin:0 0 10px 0; font-weight:bold;}
.mmright {float:right; width:48.5%;}
.mmright h4 { font-size:18px; color:#58585a; margin:0 0 5px 0; text-align:center; font-weight:bold;}
.mmright ul {display:block; margin:0px; padding:0px;}
.mmright ul li {display:block; margin:0px; padding:0px;}
.mmright ul li a {display:block; text-decoration:none; padding:10px 5px 21px 5px; color:#fff; font-size:18px; position:relative; text-align:center;}
.mmright ul li a:after { position:absolute; content:''; width:18px; height:12px; background:url(images/mmarrow.png) no-repeat center center; background-size:cover; left:0px; right:0px; margin:0 auto; bottom:6px;}
.mmleft {float:left; width:48.5%;}
.mmleft h4 { font-size:18px; color:#58585a; margin:0 0 5px 0; text-align:center; font-weight:bold;}
.mmleft ul {display:block; margin:0px; padding:0px;}
.mmleft ul li {display:block; margin:0px; padding:0px;}
.mmleft ul li a {display:block; text-decoration:none; padding:10px 5px 21px 5px; color:#fff; font-size:18px; position:relative; text-align:center;}
.mmleft ul li a:after { position:absolute; content:''; width:18px; height:12px; background:url(images/mmarrow.png) no-repeat center center; background-size:cover; left:0px; right:0px; margin:0 auto; bottom:6px;}
.mobilemenucm .mmleft ul li a, .mobilemenucm .mmright ul li a {padding:16px 5px 36px 5px;}

/*----ASh--------*/
.post-content.externalnnn{ display:none;}
h1.title-heading-center {color: #58585a;font-size: 25px;padding: 0px !important;}
.externalmobile{ text-align:right; display:block;}
.externalmobile h1.title-heading-center { font-size:26px !important; line-height:26px !important; margin:0 0 10px 0 !important;}
.externalmobile .fusion-title {margin:0px !important;}
.fusion-title.fusion-sep-none .title-heading-right { font-size:20px !important; line-height:26px !important;}
.externalmobile h2{font-size: 22px;padding: 0px 0px 20px 0px; margin:0px; color:#F00;}
.externalmobile .cataloglist{ margin:0px -17px; padding:0px 0px 12px 0px; font-size:0px; text-align:center;}
.externalmobile .cataloglist li{ margin:0px 0 5px 0; padding:0px 3px; display:inline-block; width:33.33%; vertical-align:top;}
.externalmobile .cataloglist li a{ display:inline-block; position:relative;}
.externalmobile .cataloglist li a:after { position:absolute; content:''; background:rgba(255,0,0,0.4); width:100%; height:100%; top:0px; right:0px; border-radius:50%; -webkit-border-radius:50%; opacity:0; visibility:hidden; transition:0.3s; -webkit-transition:0.3s;}
.externalmobile .cataloglist li a:hover:after {opacity:1; visibility:visible;}
.externalmobile .catalogtext{ padding:30px 0px 10px 0;}
.externalmobile .catalogtext p { text-align: right;font-size: 18px; line-height: 26px; margin:0px; padding:0px;}
.externalmobile .simulate_area {background: #f5f6f7; width: 100%; margin: 0; padding:20px 0px 20px 0px; position: relative;}
.externalmobile .simulate_area:before {background: #f5f6f7; width: 100%; position:absolute; left:-30px; content:''; height:100%; z-index:1; top:0px;}
.externalmobile .simulate_area:after {background: #f5f6f7; width: 100%; position:absolute; right:-30px; content:''; height:100%; z-index:1; top:0px;}
.catimgmob {margin:0 -15px;}
.externalmobile .simulate_area .simulate_space{ position:relative; z-index:2;}
.externalmobile h3{font-size: 22px;padding: 0px 0px 20px 0px; color: #58585a; font-weight:bold; margin:0 -15px;}
.externalmobile .downloadpdf h3 {margin:0px;}
.downloadpdf .infmbut { text-align:center;}
.simulate_area .decoline_content-holder {margin:0 -15px;}
.externalmobile .simulate_area h4{font-size: 22px;padding: 3px 0px 0px 0px; margin:0px; text-align:right; color:#F00; font-weight:bold;}
.externalmobile .simulate_area p{ font-size:16px; font-weight:bold; color:#000; line-height:26px;}
.externalmobile .simulate_area .decoline_sidebar{width:40px;}
.externalmobile .simulate_area .decoline_sidenav ul li a{height:40px;}
.externalmobile .simulate_area .decoline_wrap{width:calc(100% - 40px) !important;}
.externalmobile .simulate_area .decoline_sidebar #scrollbox3{width:40px !important;}
.externalmobile .downloadpdf{ padding:30px 0px 52px 0; border-bottom:2px solid #58585a;}
.externalmobile .downloadpdf h3{ font-size:20px; padding-bottom:10px;}
.externalmobile .downloadpdf ul{ margin:0px; padding:0px;}
.externalmobile .downloadpdf ul li{ margin:0px; padding:0px; display:block;}
.externalmobile .mobilecanbottom{ padding:20px 0px 20px 0px; border-bottom:2px solid #58585a; margin-bottom:20px;}
.externalmobile .mobilecanbottom h3{font-size:20px; padding-bottom:15px; color:#58585a; margin:0px;}

.bottom_menu_mo {padding: 0px 35px 40px 35px; display:block;}
.bottom_menu_mo ul li { padding: 10px 0; border-bottom: solid 1px #58585a;}
.bottom_menu_mo ul li a {color: #58585a;font-weight: bold; display: block;position: relative;padding: 0 0 0 30px;}
.bottom_menu_mo ul li a:after {position: absolute; content: ''; background: url(images/sidebararrow.png) no-repeat; width: 11px; height: 19px;left: 9px; top: 0px;}
.bottom_menu_mo ul li.current-menu-item a, .bottom_menu_mo ul li a:hover {color: #f33500;}
.bottom_menu_mo ul li.current-menu-item a:after, .bottom_menu_mo ul li a:hover:after {background: url(images/sidebararrowhover.png) no-repeat;}
.fusion-logo-right .fusion-logo {width:233px;}
body {color:#58585a !important;}
.fusion-body .fusion-layout-column.faqtop { /*margin:0 0 20px 0 !important;*/ margin:0 0 0px 0 !important;}
.post-content .faqd h2 { margin:0 0 20px 0 !important;}
.fusion-accordian .panel-heading .panel-title a {padding:6px 0 !important;}
.fullwidth-box.colmain {display:none !important;}
#post-180 {display:none;}
.mobilemenu.mobilemenucm {padding:0px;}
.whitebuts .fusion-separator.sep-none{ display:none !important;}
.whitebuts .colbut1 { border-bottom:6px solid #fff !important;}
.tp-parallax-wrap { display:none !important;} 
.mobilesliderhome .tp-parallax-wrap { display: block !important;} 
.mobilesliderhome .tp-parallax-wrap.mofisrtsli{ top:73px !important;}
/*.aniimg img {height: 500px !important;}*/
.mainFormRow.fsub {text-align:left; margin:10px 0;}
.page-template-100-width-colored .fusion-title.fusion-sep-none h3.title-heading-right { font-size:20px !important;}
.page-template-100-width .fusion-title.fusion-sep-none h3.title-heading-right { font-size:20px !important;}
.mnmid .ls-wp-container { display: block; margin-top:22px !important;}
.mnmid .mobytube { display:block; margin:22px 0 0 0;}
.centerTextAndImage.leftsbox {display:none;}
.mnmid .mnimg {display:block; margin:22px 0 0 0;}
.mnmid .mnimg img {width:100%;}
.mntext {display: block; margin:22px 0 0 0;}
.alestmid .mobytube { display:block; margin:22px 0 0 0;}
.fusion-mobile-nav-item.msnav, .fusion-mobile-nav-item.msnav2, .fusion-mobile-nav-item.msnav3, .fusion-mobile-nav-item.msnav4  {display:inline-block !important; vertical-align:top; width:auto !important; padding:0px !important; border:0px !important; margin:50px 10px 0 10px!important;}
.fusion-mobile-nav-item.msnav .menu-text, .fusion-mobile-nav-item.msnav2 .menu-text, .fusion-mobile-nav-item.msnav3 .menu-text, .fusion-mobile-nav-item.msnav4 .menu-text {display:none !important;}
.fusion-mobile-nav-item.msnav a {display:block !important; background: url(images/wazeicon.png) no-repeat center center; width:40px; height:40px !important; padding:0px !important; background-size:cover;}
.fusion-mobile-nav-item.msnav2 a {display:block !important; background: url(images/fbicon.png) no-repeat center center; width:40px; height:40px !important; padding:0px !important; background-size:cover;}
.fusion-mobile-nav-item.msnav3 a {display:block !important; background: url(images/instaicon.png) no-repeat center center; width:40px; height:40px !important; padding:0px !important; background-size:cover;}
.fusion-mobile-nav-item.msnav4 a {display:block !important; background: url(images/ytubeicon.png) no-repeat center center; width:40px; height:40px !important; padding:0px !important; background-size:cover;}
.cgalul {margin:0px;}
.cgalul li {display:block; width:100%; padding:0px;}
.cornic_gallery {padding:0;}
.cornic_gallery h1 {font-size:26px; line-height:26px; margin:0 0 10px 0;}
.sldiner {display:none;}
.sloaderimg {display:block; padding:20px 0;}
.sloaderimg img {margin:0 auto; display:block;}
.slhide .sloaderimg {display:none;}
.slhide .sldiner {display: block;}
.page-template-100-width-external-cornice .fusion-footer {opacity:0; visibility:hidden; transition:0.4s; -webkit-transition:0.4s;}
.page-template-100-width-external-cornice .fusion-footer.factive { opacity:1; visibility:visible;} 
.page-template-100-width-mineral-plaster .fusion-widget-area .widget.widget_nav_menu {display:none;}
.mineralmobiletitle {display: block;}
.mineralmobiletitle h2 {font-family: "Open Sans", Arial, Helvetica, sans-serif;  font-weight: 700; margin: 0; font-size: 20px !important; line-height: 26px !important; padding:0px;}
.mineralmobiletitle h3 {font-family: "Open Sans", Arial, Helvetica, sans-serif;  font-weight: 700; margin: 0 0 10px 0; font-size: 20px !important; line-height: 26px !important; text-decoration:underline; padding:0px;}
.fusion-title.title.mobht h2.title-heading-right {display:none !important;}
.title.alesticot.mobht {display:none !important;}
.fusion-text.con .callNow {display:block;}
}
@media screen and (max-width: 419px){
.fusion-copyright-notice a.one, .fusion-copyright-notice a.two {margin:0 10px; width:116px; font-size:15px; line-height:28px; height:30px;} 	
.fusion-copyright-notice a.two:after {width:20px; height:20px; top:5px;}
.fusion-copyright-notice a.one {padding:0 16px; text-align:center;}
.fusion-copyright-notice a.two {padding:0 16px;}
.fusion-copyright-notice a.two:after {left:10px;}
.fusion-button.button-1, .fusion-button.button-2 {width:90% !important;}
.fusion-body .fusion-layout-column .colbut1 {width:90% !important; display:block; margin:0 auto;}
.fusion-body .fusion-layout-column .colbut2 {width:90% !important; display:block; margin:0 auto;}
.downloadpdf .infmbut {margin:0 auto;}
.fusion-logo-right .fusion-logo {width:193px;}
.fusion-mobile-nav-holder {margin:-53px 0 0 0 !important;}
.fusion-mobile-nav-holder>ul {top:72px; min-height:calc(100vh - 143px) !important;}
#main { min-height:calc(100vh - 143px);}
}
@media screen and (max-width: 359px){
.fusion-content-widget-area .widget.widget_nav_menu { padding:10px 10px 0px 10px !important;}	
}
@media screen and (max-width: 345px){
/*.fusion-logo-right .fusion-logo {width:117px;}*/	
.fusion-secondary-header .fusion-social-links-header {top:5px;}
.fusion-social-networks.boxed-icons .fusion-social-network-icon {margin:0 6px 0 6px !important;} 
/*#main {min-height:calc(100vh - 131px);}*/
.infmbut {width:276px; line-height:44px;}
.infmbut.infmbutn {padding:8px 20px;}
/*.fusion-mobile-nav-holder { margin:-45px 0 0 0 !important;}*/
.fusion-selector-down:before {font-size:36px;}
.fusion-mobile-selector {width:83px !important;}
}


